{
	"columns": [
		{
			"field": "wcap_work_capacity_id",
			"width": 89,
			"name": "TUNNUS"
		},
		{
			"field": "wcap_type_",
			"width": 41,
			"name": "Tyyppi"
		},
		{
			"field": "wcap_state",
			"width": 41,
			"name": "Tila"
		},
		{
			"field": "wcap_name",
			"width": 202,
			"name": "Nimi"
		},
		{
			"field": "wcap_gross_capacity",
			"width": 72,
			"name": "Nimelliskapas.",
			"footerValue": "==Sum"
		},
		{
			"field": "wcap_info",
			"width": 252,
			"name": "Lisätietoja"
		},
		{
			"field": "wcap_change_id",
			"width": 96,
			"name": "Muutos ID"
		},
		{
			"field": "wcap_record_id",
			"width": 115,
			"name": "ID"
		}
	],
	"options": {
		"manyField": "wcap_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wcap_kTbl",
		"enterable": 0
	}
}